@charset "UTF-8";
/*

	General.css for HMS
	2004 &copy; サム研究所

*/

@media screen{

html *{
	margin : 0;
	padding : 0;
}

body{
	color : #ccf;
	background-color : #000;
	font-family : "HG丸ｺﾞｼｯｸM-PRO", sans-serif;
	font-size : small;
	padding : 0 0 2em 0;
}

h1{
	display : none;
	padding : 0.5em;
	font-size : 1.5em;
}
h1 a:link,
h1 a:hover,
h1 a:active,
h1 a:visited{
	color : #f8f8ff;
	background-color : transparent;
	text-decoration : none;
}

h2{
	border-bottom : 3px double #fc0;
	font-size : 1.3em;
	margin : 1em;
	clear : both;
}

h3{
	width : 60%;
	border-bottom : 1px dotted #fc0;
	font-size : 1.2em;
	margin : 1em;
	clear : both;
}

h4{
	font-size : 1em;
    margin-top: 1em;
    margin-bottom: 3em;
}

div{
	margin : 1em 0;
	padding : 1em;
}


p{
	margin : 1em 2em;
}

dl{
	margin : 1em 2em;
}

dt{
	margin : 0.8em 0;
}

dd{
	margin : -1.8em 0 0.8em 12em;
}

fieldset{
	width : 500px;
	border : 1px solid #66a;
	text-align : center;
	padding : 1em;
	margin : 1em;
}

legend
{
	color : #66f;
	background-color : tranceparent;
	margin			: 1em 0;
	padding			: 0 0.5em;
}

/*  over IE 5.0 only */
input{
	ime-mode : disabled;
}

/* できたら */
input[type="submit"]:hover{
	cursor : hand;
}

li{
	margin : 0.5em 0;
}

ul li{
	list-style : none;
	margin : 1em;
}

ol{
	margin : 0 2em 0 6em;
}

ol ol li{
	list-style-type : lower-roman;
}

label{
	padding : 0 2em 0 0;
}

textarea{
	font-size : smaller;
	color : #ccc;
	background-color : #333;
	border : 1px solid #99c;
	padding : 0.2em;
	overflow : auto;
}

a:link{
	color : #66f;
	background-color : transparent;
}

a:visited{
	color : #66f;
	background-color : transparent;
}

a:hover, a:active{
	color : #ff9;
	background-color : transparent;
}


table{
	color : #ccd;
	background-color : #333;
	margin : 1em;
	padding : 1em;
	border : 1px solid #999;
    margin-bottom: 4em;
}

table *{
	border : 1px solid #999;
}

caption{
	color : #333;
	background-color : #c3c;
	margin : 0 1em;
	padding : 0.2em;
	text-align : left;
}

caption a:link,
caption a:hover,
caption a:active,
caption a:visited{
	color : #333;
	background-color : transparent;
	text-decoration : none;
}

tr:hover{
	color : #ccd;
	background-color : #336;
}

th{
	padding : 0.3em;
	font-weight : normal;
}

td{
	padding : 0.3em;
	text-align : center;
}

em{
	font-style : normal;
	color : #f00;
	background-color : tranceparent;
}

img{
	border : 3px double #950;
}

/*-----------------------------------*/

/*------------------------- general */

.headline{
	margin : 0;
	color : #f8f8ff;
	background-color : #007;
	height : 81px;
	background-image : url(../img/logo.png);
	background-repeat : no-repeat;
}

.join, .login{
	text-align : center;
}

.join input{
	ime-mode : active;
}

#userdbmail{
	ime-mode : disabled;
}

.info{
	margin : 0 -3em;
	padding : 0;
	text-align : right;
	position : absolute;
	top : 0;
	right : 4em;
}

.info p{
	margin : 0;
	padding : 0;
}

.menu, .sub-menu{
	margin : 0 1em;
	padding : 0;
}

.sub-menu p{
	display : inline;
	margin : 0;
	padding : 0;
}

.table{
	text-align : center;
}

.tobecontinued{
	text-align : right;
}

/*------------------------- インデックス */

#op{
	font-size : 2em;
	margin : 1em;
}

#prestudy p{
	line-height : 140%;
	margin : 1em 3em;
}


#prestudy ul{
	margin : 1em 4em;
}

#prestudy dl{
	margin : -2em 0 0 0;
	padding : 0;
}

#prestudy dd{
	margin : 0.5em 1em 1em 1em;
}

.index .menu{
	width : 150px;
	float : left;
	margin : 1em;
	padding : 0;
	border : 3px double #66a;
}

.index .menu ul{
	margin : 0;
	padding : 0;
}

#prestudy .menu ul{
	margin : 0;
	padding : 0;
}

.index .main{
	float : right;
	margin : 2em 1em 2em 0;
	padding : 0;
}

.index .toc{
	margin : 2em 1em;
}

/*------------------------- 組織及び経営方針 */

#policy{
	margin : 2em 1em 0 1em;
}

/*------------------------- 事前学習 */


#prestudy .img{
	text-align : center;
}

#prestudy div div{
	margin : 0 2em;
	padding : 0 1em;
}

/*------------------------- マーケット状況 */

#market img{
	margin : 1em;
	float : left;
}

#market .info p{
	margin : 0;
}

/*------------------------- 経営引継ぎ */

#suc ul{
	margin : 1em 4em;
}

#suc li{
	list-style-type : lower-roman;
}

#suc #toc li{
	list-style-type : decimal;
}

#suc dl{
	margin : -2em 0 0 0;
	padding : 0;
}

#suc dd{
	margin : 0.5em 1em 1em 1em;
}

#suc .img{
	text-align : center;
}

#suc table, #suc tr{
	border-style : solid none;
}
#suc td{
	border-style : none dotted;
}

#suc div div{
	margin : 2em;
	padding : 0 1em;
}

#suc .head td{
	border-bottom : 1px solid #999;
}

/*------------------------- 前任者意思決定 */
.pagemenu{
	color : #ccf;
	background-color : #000;
	border : 3px double #00c;
	text-align : center;
	margin : 0 3em;
}

.pagemenu ol{
	margin : 0;
	padding : 0;
}

.pagemenu li{
	display : inline;
	margin : 0.2em 0.7em;
}
.gototop{
	text-align : center;
}

.sub-li{
	
	list-style-type : lower-roman;
}


/*------------------------ 結果関係 */
.report{
	text-align : center;
}

.unit, .abbrev{
	text-align : right;
	padding : 0 4em 0 0;
	margin : 0;
}

.report h2{
	margin : 0.5em;
}

.sync{
	clear : both;
	margin : 0;
	padding : 0;
	text-align : left;
}

#mod.sync{
	text-align : left;
	margin-left : 14em;
	margin-top : -4em;
}

.report th{
	text-align : left;
	border-bottom : 1px solid #666;
}

.report td{
	padding : 0em 2em;
	border-bottom : 1px solid #666;
}

.report thead td{
	margin : 0 0.5em;
}

.report tbody td{
	text-align : right;
}

.report .lv1 th{
	border-top : 1em solid #333;
}

.report .lv1 td{
	border-top : 1em solid #333;
}

.report .lv2 th{
	padding : 0 0 0 1em;
	color : #f8f8ff;
	background-color : #606060;
}

.report .lv2 td{
	padding : 0 1em;
	color : #f8f8ff;
	background-color : #606060;
}

.report .lv3 th{
	padding : 0 0 0 2em;
	color : #f8f8ff;
	background-color : #6f6f6f;
}

.report .lv3 td{
	padding : 0 0em;
	color : #f8f8ff;
	background-color : #6f6f6f;
}


#balance .content{			/*NEW by HATA*/
    width: 90%;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding: 0;
    width: max-content;
}

#balance .black{			/*損益計算書 NEW by HATA*/
    float: left;
    margin: 0;
    padding: 0;
    width: 49%;
    text-align: right;
    display: block;
}
#balance .black table{			/*損益計算書 NEW by HATA*/
    margin-left: auto;
    margin-right: 40px;
}
#balance .red{			/*損益計算書 NEW by HATA*/
    float: right;
    margin: 0;
    padding: 0;
    width: 49%;
    text-align: left;
}	
#balance .sync{			/*損益計算書 NEW by HATA*/
    clear: both;
    text-align: center;
}	

	
#employee td{
	padding : 1em 2em;
}

#stock td{
	padding : 1em 2em;
}

#pl.report table{			/*損益計算書 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}

#profitandloss.report table{	/*客室部門損益計算書 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}

#accountofbusiness.report table{	/*客室部門営業報告書 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}

#aob-rs.report table{			/*レストラン部門営業報告書 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}

#stock.report table{			/*在庫原価報告書 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}

#employee.report table{			/*貸借対照表 NEW by HATA*/
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}



/*----------------------- 意思決定入力 */
.inputfield table{
	margin : 1em;
	padding : 1em;
}

/*----------------------- 意思決定履歴 */
.direct table, .indirect table{
	float : left;
}

#souuri{
	font-size : 1.1em;
}

.idou{
	color : #cc0;
	background-color : tranceparent;
}

.inputhistory div#footer {
/*	float : left; */
	width: 600px;
	margin-right: auto;
}

/*----------------------- 外部情報 */
#exterior p input{
	text-align : center;
}

#exterior .when{
	font-size : smaller;
	font-weight : nomal;
}
#exterior table{
	margin-right: auto;
	margin-left: auto;
}
/*----------------------- オンラインヘルプ */
#help .inputpage ol li{
	list-style-type : lower-alpha;
}

#help .inputpage dl{
	margin : -2em 0 0 0;
	padding : 0;
}

#help .inputpage dd{
	margin : 0.5em 1em 1em 1em;
}

#help .inputpage img{
    color : #000;
    background-color : #fff;
    margin-top: 1em;
    margin-right: 1em;
    margin-left: 1em;
    margin-bottom: 2em;
}

#help .inputpage dl dl{
	margin : 1em;
}

#help .inputpage dl dd{
	list-style : disc;
}

#help .inputpage ul li{
	margin : 0.5em 2em;
	list-style : circle;
}
#help .doc p{
    margin-bottom: 50px;
    margin-top: -10px;
}
#help dt{
    margin-top: 30px;
}
} /*------------------------------------------------- media screen */ 


@media print{

body{
	background-color : white;
	color : black;
	font-size : 12pt;
	line-height : 130%;
	font-family : "ＭＳ 明朝", serif;
	padding : 0.5em 0 0 0;
}

h1,h2,h3,h4,em,strong,th{
    font-weight:    normal;
}

a, a:visited, a:link{
	color : black;
	background-color : white;
}

.headline, .info, .menu, .sub-menu, .warning{
	display : none;
}

.report table{
	margin-left : 12em;
}

.exterior table{
	margin : 0 4em;
}

#pl table{
	margin-left : 10em;
}

#aob-rs table{
	margin-left : 10em;
}

#stock table{
	margin-left : 9em;
}

#employee table{
	margin-left : 12em;
}

.abbrev, .unit{
	text-align : right;
	padding : 0 4em 0 0;
}

.sync{
	text-align : center;
	clear : both;
	margin : 0;
	padding : 0;
}

#mod.sync{
	text-align : left;
	margin : -2em 0 0 6em;
}

.report h2{
	text-align : center;
	margin : 0 0 1em 0;
}

.report th{
	text-align : left;
	padding : 1em 0 1em 0;
}


.report .lv2 th{
	padding : 0 0 0 1em;
}

.report .lv3 th{
	padding : 0 0 0 2em;
}
.report .lv4 th{
	padding : 0 0 0 3em;
}
.report td{
	padding : 0 1em;
	text-align : right;
}
.report .lv1 td{
	padding : 0 2.16em 0 0;
}
.report .lv2 td{
	padding : 0 1em 0 2em;
}

.report .lv3 td{
	padding : 0 0 0 2em;
}
.report .lv4 td{			/*経営結果-貸借対照表 NEW by OOHAT*/
    text-align: right;
    right: -0.8em;
    position: fixed;
}
#center table{				/*経営結果-貸借対照表 NEW by OOHAT*/
    margin-left: auto;
    margin-right: auto;
}

	
.report #center table {		/*経営結果-貸借対照表 NEW by OOHAT*/
    margin-left: auto;
    margin-right: auto;
}

#balance .black{
	margin : 0 0 0 1em;
	float : left;
}

#balance .black table{
	margin : 0;
}

#balance .red{
	margin : 0 1em 3em 0;
	float : right;
}

#balance .red table{
	margin : 0;
}

#stock table{
	margin-left : 5em;
}

#employee table{
	margin-left : 2em;
}

#employee td{
	padding : 1em 2em;
}

#stock td{
	padding : 1em 2em;
}

#ext-menu{
	display : block;
}

#pl .abbrev{
	margin : -0.5em 0 0 0;
	padding : 0;
}

#pl .unit{
	margin : -1em 0 0 0;
}

} /* media print */